@echo off
echo ################################################################################
echo 		Welcome to Expenditure . A Tool by www.versionpb.com& echo.
echo ################################################################################& echo.& echo.
echo Prerequisite            : No other application is running at 127.0.0.1:8000/ & echo.
echo To See your dashboard   :  Open any browser and run 127.0.0.1:8000/ & echo.

echo For Suggestions		:  Email to paarth.batra@gmail.com or Log on to & echo.			:  http://www.comparefilesfoldersandtext.com/contact/& echo.

echo To Exit  Expenditure    :  Close this window 
cd Expenditure
Expenditure.exe runserver >nul 2>nul

